<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spider-Man: The Lost Hunt</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BF1D5Y6K</Web>
  <Summary>Powerless! Peter must defend himself and MJ from the shadow that has fallen over them and their home. What powerful ally does Peter meet, and how are they related to the man hunting Spider-Man? And how does it all tie into the legacy of Kraven the Hunter? Find out as the hunt continues!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF1D5Y6K], [RELDATE:2022-12-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
